@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700);



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	見出し
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* h1：ロゴ */
h1 {
	padding-top: 23px;
}

h3 {
	font-size: 16px;
	padding-left: 20px;
	background: url(../images/title/icon.png) no-repeat left;
	line-height: normal;
	letter-spacing: 2px;
}

h5 {
	font-size: 13px;
	font-weight: bold;
}

/* h6：フッター見出し */
h6 {
	font-size: 15px;
	padding-left: 20px;
	background: url(../images/title/icon.png) no-repeat left;
	line-height: normal;
	letter-spacing: 2px;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	トップページ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* トップ画像 */
#top_img {
	width: 950px;
	height: 350px;
	background: url(../images/base/top_img.jpg) no-repeat;
}

/* サービス4ボックス */
#service_box {
	padding: 60px 15px 15px 15px;
	width: 720px;
	height: 354px;
	background: url(../images/banner/service_box.gif) no-repeat left top;
}

/* 新着情報 */
#news_box {
	width: 348px;
	height: 150px;
	border: solid 1px #ccc;
	overflow:auto; /* scrollからautoに変更でスクロールバー非表示 */
  -webkit-overflow-scrolling:touch;
}

iframe {
  width:100%;
  height:100%;
  border:none; /* 追加で指定 */
  display:block; /* 追加で指定 */
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	料金システム
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

table.table_price {
	border-collapse: collapse;
	width: 100%;
	border: solid 1px #ccc;
}

.table_price th {
	padding: 1px 5px 1px 10px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
}

.table_price td {
	padding: 1px 10px 1px 5px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	text-align: right;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	回収品一覧
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

table.table_item {
	border-collapse: collapse;
	width: 100%;
	border: solid 1px #ccc;
}

.table_item td {
	width: 25%;
	padding: 1px 10px;
	border: solid 1px #ccc;
}






/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	会社概要
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

table.table_about th {
	width: 100px;
	color: #fff;
	background: #072f5b;
}

table.table_about th,
table.table_about td {
	padding: 3px 15px;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	サービス内容
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

div.border_box {
	width: 330px;
	padding: 10px;
	border: solid 1px #ccc;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	対応エリア
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

div.area_box {
	padding-top: 400px;
	min-height: 500px;
	background: url(../images/img/area_map.gif) no-repeat top;
}

ul.ul_area li {
	margin: 0 3px 3px 0;
	padding: 3px 5px;
	width: 75px;
	background: url(../images/img/bg_area_li.png);
	float: left;
	text-align: center;
	list-style-type: none;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	回収の流れ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

dl.dl_flow dt {
	padding: 1px 13px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 3px;
	border-bottom: solid 2px #ccc;
}

dl.dl_flow dd{
	padding: 5px 15px 20px;
}

dl.dl_flow dt span {
	margin-right: 20px;
	padding: 1px 15px 1px 0;
	font-size: 15px;
	font-family: Impact;
	color: #f27e2c;
	line-height: normal;
	border-right: dotted 1px #ccc;
	position: relative;
}





/* end */
